Bug 1023176 - [RFE] GSS Plugin as First Class Service
[RFE] GSS Plugin as First Class Service
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-10-24 15:34 EDT by Bryan Kearney
Modified: 2017-06-26 16:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:40:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2013-10-24 15:34:00 EDT
SAM shall provide and support the ability for a GSS plugin that will allow systems to upload customer service issues, etc.
Comment 1 sthirugn@redhat.com 2014-06-27 17:33:49 EDT
SAM 1.4 has Red Hat Access -> Search (for searching articles and solutions). Please this RFE with what else is required so this can be targetted for 2.0
Comment 2 Bryan Kearney 2014-06-30 16:11:56 EDT
We will add the full plugin which is going out with satellite 6.
Comment 3 Bryan Kearney 2017-06-26 16:40:23 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.